## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# csplugincommon/soundloader/sndload.h File Reference

Helper functions for the sound loaders. More...

`#include "csextern.h"`

Go to the source code of this file.

## Classes

class | csSndFunc
| Helper functions for the sound loaders. More...

## Detailed Description

Helper functions for the sound loaders.

Definition in file sndload.h.